<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>332</hymn_number>
<author>Yasemin kardeşleri</author>
<title>İşte, Bulutlarla Geliyor TY332</title>
<lyrics>[V1]
 İşte, bulutlarla geliyor
 Dünyanın hakimi Rab İsa Mesih!
 //  Her ruh onu hissedecek,
 Her göz onu görecek.  //
 O görkemiyle parlayacak,
 Ve Kutsal Ruhu yanacak.
 Amin, amin.

[V2]
 İşte, bulutlarla geliyor
 Dünyanın hakimi Allah kuzusu!
 //  Her ruh onu hissedecek,
 Her göz onu görecek.  //
 O görkemiyle parlayacak
 Ve Kutsal Ruhu yanacak.
 //  Alfa, Omega, sensin, sensin!  //
 Alfa, Omega, sensin, amin.
 Amin, amin.</lyrics>
</song>